version: '3'

services:
  cqpserver:
    image: gitlab.ub.uni-bielefeld.de:4567/sfb1288inf/cqpserver:latest
    ports:
      - 4877:4877
    volumes:
      - ./cqpserver.init:/root/cqpserver.init
      - ./data:/corpora/data
      - ./files:/root/files
      - ./registry:/usr/local/share/cwb/registry
